[RestoreInformation]
DriverDesc=Realtek Asio Component
DriverVersion=1.0.0.5
DriverDate=10-25-2019
DriverProvider=Realtek
DriverClass=SoftwareComponent
DriverInfPath=oem22.inf
DriverInfSection=AsioComponent_Install
DriverHardwareID=SWC\VEN_10EC&ASIO_ID_0001
